Issue 120525

Summary: [QA TASK]Write DB test cases via UNO API
Product: QA Reporter: Li Feng Wang <phoenix.wanglf>
Component: testscriptsAssignee: Li Feng Wang <phoenix.wanglf>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: aliuzhe, issues
Version: 3.4.0 Beta (OOo)   
Target Milestone: 4.0.0   
Hardware: All   
OS: All   
Issue Type: PATCH Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Patch about DB cases
none
new patch for DB test scripts none

Description Li Feng Wang 2012-08-10 08:09:59 UTC
Created attachment 78901 [details]
Patch about DB cases

write db cases via UNO API.

Now, the db cases just cover SaveAs and Create Table in odb file.
Comment 1 Li Feng Wang 2012-08-10 08:27:16 UTC
This task just cover simple entry test cases about Base via UNO API.
Comment 2 aliuzhe 2012-08-16 02:54:20 UTC
The patch still seems to be the old one. Are you sure?
Comment 3 Li Feng Wang 2012-08-17 01:53:34 UTC
Yes, I'm sure.
I already check it.
Comment 4 Li Feng Wang 2012-08-21 09:41:38 UTC
Created attachment 79034 [details]
new patch for DB test scripts
Comment 5 SVN Robot 2012-08-22 01:32:03 UTC
"liuzhe" committed SVN revision 1375870 into trunk:
#120525# - [QA TASK]Write DB test cases via UNO APIPatch by: Wang Li Feng <ph...